[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

help with building dependant packages



Sorry, I know I asked this before, but I can't seem to find the info.

I need to update packages igraph and python-igraph.  I build igraph in 
rawhide, but python-igraph build fails, apparantly igraph is not available 
in rawhide mock env.

1. What do I need to do to build these 2 packages on rawhide?

2. What is the procedure for F9, F10, F11?

Is there a link that discusses this?



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]